'键盘组合按键
'通常，第一个为功能键，第二个为普通键
'Shift　　　　　 16
'Control 　　　　17
'Alt 　　　　　　18
Sub KeyPressOR(KeyCode1 as Long, KeyCode2 as Long) ' 键盘组合按键
   Dim as Long  B1,B2
   B1 = MapVirtualKey(KeyCode1, 0)
   B2 = MapVirtualKey(KeyCode2, 0)
   keybd_event KeyCode1, B1, 0, GetMessageExtraInfo
   keybd_event KeyCode2, B2, 0, GetMessageExtraInfo
   keybd_event KeyCode2, B2, &H2, GetMessageExtraInfo
   keybd_event KeyCode1, B1, &H2, GetMessageExtraInfo
   
End Sub